bpsPath = r'/Users/markus/Sites/bps2'


import inspect, os.path, sys
if bpsPath is None or not os.path.isdir(bpsPath):
    liblocator = os.path.abspath( os.path.split( os.path.dirname( inspect.getfile( lambda:None ) ) )[0] )
else:
    liblocator = os.path.join(bpsPath, 'lib')
sys.path.insert( 0, liblocator )
